## libtemplate-plugin-latex-perl 3.02

=== debian/changelog ===
libtemplate-plugin-latex-perl (3.02-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from CPAN RT to adjust tests to newer LaTeX::Encode.
    (Closes: #713253)
  * Make build dependency on liblatex-encode-perl versioned.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 15:54:59 +0200

libtemplate-plugin-latex-perl (3.02-1) unstable; urgency=low

  * Initial Release. (Closes: #670552)

 -- Robert James Clay <jame@rocasa.us>  Fri, 04 May 2012 09:10:27 -0400
