=== debian/watch ===
version=3
https://metacpan.org/release/Template-Plugin-Latex/   .*/Template-Plugin-Latex-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
