## libtemplate-plugin-latex-perl 3.06

=== debian/changelog ===
libtemplate-plugin-latex-perl (3.06-1) unstable; urgency=medium

  * New upstream release. (Closes: #750325)
  * Update debian/copyright for package and upstream changes.
  * Add Manifest.patch to resolve warnings about missing test scripts.
  * Add Documentation.patch to correct upstream copyright years and
    author information..

 -- Robert James Clay <jame@rocasa.us>  Sun, 06 Jul 2014 13:40:10 -0400

libtemplate-plugin-latex-perl (3.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 15:50:52 +0200

libtemplate-plugin-latex-perl (3.03-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patch latex-encode-named-characters.patch.
    Test failures fixed upstream.
  * Drop version from liblatex-encode-perl build dependency again.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 18:37:05 +0100
