=== debian/control ===
Source: libtemplate-plugin-latex-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblatex-driver-perl,
                     liblatex-encode-perl,
                     liblatex-table-perl,
                     libtemplate-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-plugin-latex-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtemplate-plugin-latex-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Latex

Package: libtemplate-plugin-latex-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblatex-driver-perl,
         liblatex-encode-perl,
         liblatex-table-perl,
         libtemplate-perl
Description: LaTeX support for the Template Toolkit
 The Template::Latex module is a wrapper of convenience around the Template
 module, providing additional support for generating PDF, PostScript and DVI
 documents from LaTeX templates. It is used in exactly the same way that the
 Template module is used. It is a subclass of the Template module and inherits
 all of its methods.
