## libtemplate-plugin-latex-perl 3.09

=== debian/changelog ===
libtemplate-plugin-latex-perl (3.09-1) unstable; urgency=medium

  [ Robert James Clay ]
  * New upstream release.
  * Change Debhelper version from '8' to '9'.
  * Declare compliance with Debian Policy 3.9.8 (no further changes).
  * Add debian/patches/Spelling.patch for spelling errors in upstream.
  * Add 'Testsuite: autopkgtest-pkg-perl' to source stanza in debian/control.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend.
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Robert James Clay <jame@rocasa.us>  Sun, 21 Aug 2016 11:12:32 -0400
