## libtemplate-plugin-latex-perl 3.12

=== debian/changelog ===
libtemplate-plugin-latex-perl (3.12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:45:27 +0000

libtemplate-plugin-latex-perl (3.12-1) unstable; urgency=medium

  [ Robert James Clay ]
  * New upstream release.
  * Bump debhelper compatibility level from '9' to '10'.
  * Remove debian/TODO file as it is not currently needed.
  * Declare conformance with Policy 4.1.4 (no changes needed).
  * Add 'export LATEX_TESTING=ENABLED' to the debian/rules file.
  * Add 'texlive-xetex' to Build-Depends-Indep in debian/control.
  * Add 'LATEX_TESTING=ENABLED' in debian/tests/pkg-perl/smoke-env.
  * Remove the 'debian/patches/Spelling.patch' file as it is now unnecessary.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Robert James Clay <jame@rocasa.us>  Sun, 10 Jun 2018 15:50:09 -0400
