=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: liblatex-driver-perl,
                      liblatex-encode-perl,
                      liblatex-table-perl,
                      libtemplate-perl,
+                     texlive-xetex,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtemplate-plugin-latex-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtemplate-plugin-latex-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-latex-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-latex-perl.git
 Homepage: https://metacpan.org/release/Template-Plugin-Latex
 Testsuite: autopkgtest-pkg-perl
