=== debian/rules ===
#!/usr/bin/make -f

# Enable fuller testing during the package build.
export LATEX_TESTING=ENABLED

%:
	dh $@
