=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Latex   .*/Template-Plugin-Latex-v?@ANY_VERSION@@ARCHIVE_EXT@$
